package com.rthoni.intellij.codefromds.dbo.template;

/**
 * Created by robin on 4/13/17.
 */
public class SqlTypeDbo {

    private String _type;

    private String vagueArg;

    private String _languageType;

    private boolean _languageTypeNotNull;

    public String getType() {
        return _type;
    }

    public void setType(String type) {
        _type = type;
    }

    public String getVagueArg() {
        return vagueArg;
    }

    public void setVagueArg(String vagueArg) {
        this.vagueArg = vagueArg;
    }

    public String getLanguageType() {
        return _languageType;
    }

    public void setLanguageType(String languageType) {
        _languageType = languageType;
    }

    public boolean isLanguageTypeNotNull() {
        return _languageTypeNotNull;
    }

    public void setLanguageTypeNotNull(boolean languageTypeNotNull) {
        _languageTypeNotNull = languageTypeNotNull;
    }
}
